Debian Bug report logs - #593339
ITP: freeorion -- FreeOrion is a free, open source, turn-based space empire and galactic conquest computer game

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Roman V. Nikolaev" <rshadow@rambler.ru>

Date: Tue, 17 Aug 2010 11:03:02 UTC

Owned by: Markus Koschany <apo@gambaru.de>

Severity: wishlist

Fixed in version freeorion/0.4.2+svn5771-1

Done: Markus Koschany <apo@gambaru.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#593339; Package wnpp. (Tue, 17 Aug 2010 11:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Roman V. Nikolaev" <rshadow@rambler.ru>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 17 Aug 2010 11:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Roman V. Nikolaev" <rshadow@rambler.ru>
To: submit@bugs.debian.org
Subject: RFP: freeorion -- FreeOrion is a free, open source, turn-based space empire and galactic conquest computer game
Date: Tue, 17 Aug 2010 14:57:56 +0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org

--- Please fill out the fields below. ---

   Package name: freeorion
        Version: 0.3.15
Upstream Author: FreeOrion Team
            URL: http://www.freeorion.org
            URL: http://sourceforge.net/projects/freeorion/files/FreeOrion/
        License: GPL 2
    Description: FreeOrion is a free, open source, turn-based space
empire and galactic conquest computer game
FreeOrion is a free, open source, turn-based space empire and galactic
conquest (4X) computer game being designed and built by the FreeOrion
project. FreeOrion is inspired by the tradition of the Master of Orion
games, but is not a clone or remake of that series or any other game.

SVN:
svn co http://freeorion.svn.sourceforge.net/svnroot/freeorion/trunk
freeorion
Comments:
http://www.freeorion.org/forum/viewtopic.php?f=9&t=1792
License:
http://www.freeorion.org/index.php/FreeOrionWiki:Copyrights
(Code - GPL2, Art - CC)

-- 

         Roman V. Nikolaev

mail:        rshadow@rambler.ru
icq:         198-364-657
jabber:      rshadow@jabber.org
site:        http://www.rshadow.ru

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#593339; Package wnpp. (Sat, 21 Aug 2010 22:42:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adam Borowski <kilobyte@angband.pl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 21 Aug 2010 22:42:09 GMT) Full text and rfc822 format available.

Message #10 received at 593339@bugs.debian.org (full text, mbox):

From: Adam Borowski <kilobyte@angband.pl>
To: debian-devel@lists.debian.org, 593339@bugs.debian.org
Subject: Re: Bug#593339: RFP: freeorion -- FreeOrion is a free, open source, turn-based space empire and galactic conquest computer game
Date: Sun, 22 Aug 2010 00:40:51 +0200
On Tue, Aug 17, 2010 at 02:57:56PM +0400, Roman V. Nikolaev wrote:
>    Package name: freeorion
>             URL: http://www.freeorion.org
>         License: GPL 2

I investigated this, and here are my findings:

* it needs two unpackaged libraries:
  + libgigi -- seems straightforward, and with no other likely users, there
               shouldn't be any need to bother with a stable ABI
  + bullet  -- still not in Debian, but with existing packages floating
               around, it can't be that hard to sanitize

* it requires specific graphics cards, failing badly if they are not
  present, with a segfault rather than proper error handling

* [a show stopper] it requires Nvidia's CG Toolkit -- non-free
  non-distributable.  The upstream is in love in that piece of crock, and 
  declares it is and should be mandatory.

So here it is, a GPLed project hosted by SourceForge linked against that
thing.  I wish someone could diplomatically talk to the lead dev about this.
I guess there was no relicensing among other project members either, and
with 16 different committers in a 7 years old project, they were not asked
about dropping "free" from "freeorion".

If a hammer is needed, contacting SourceForge asking for removal of
undistributable binaries could be one.

For nicer arguments, you could mention that it stops portability to anything
but Windows/Linux i386/amd64 -- while any new platform these days is on arm.
And that an absolute dependency on fancy 3D texture shaders for a 2D
interface is pretty weird...

I personally lack the tiniest bit of diplomatic skills, I would probably
hurt our cause by merely opening my mouth :p


-- 
1KB		// Microsoft corollary to Hanlon's razor:
		//	Never attribute to stupidity what can be
		//	adequately explained by malice.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#593339; Package wnpp. (Sat, 05 Feb 2011 07:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Wise <pabs@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 05 Feb 2011 07:39:03 GMT) Full text and rfc822 format available.

Message #15 received at 593339@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@debian.org>
To: Adam Borowski <kilobyte@angband.pl>
Cc: debian-devel@lists.debian.org, 593339@bugs.debian.org, debian-devel-games@lists.debian.org
Subject: Re: Bug#593339: RFP: freeorion -- FreeOrion is a free, open source, turn-based space empire and galactic conquest computer game
Date: Sat, 5 Feb 2011 15:35:46 +0800
On Sun, Aug 22, 2010 at 6:40 AM, Adam Borowski <kilobyte@angband.pl> wrote:

> * [a show stopper] it requires Nvidia's CG Toolkit -- non-free
>  non-distributable.  The upstream is in love in that piece of crock, and
>  declares it is and should be mandatory.

Looks like that is no longer required since November 2010:

http://www.freeorion.org/index.php?title=Compile_In_Linux&action=history

-- 
bye,
pabs

http://wiki.debian.org/PaulWise




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#593339; Package wnpp. (Thu, 25 Oct 2012 12:51:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Guest One <theguestone@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 25 Oct 2012 12:51:08 GMT) Full text and rfc822 format available.

Message #20 received at 593339@bugs.debian.org (full text, mbox):

From: Guest One <theguestone@gmail.com>
To: 593339@bugs.debian.org
Date: Thu, 25 Oct 2012 14:48:10 +0200
[Message part 1 (text/plain, inline)]
Some news about inclusion of FreeOrion in official Debian repositories?
[Message part 2 (text/html, inline)]

Added blocking bug(s) of 593339: 476284 Request was from Dmitry Smirnov <onlyjob@member.fsf.org> to control@bugs.debian.org. (Thu, 10 Jan 2013 00:12:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#593339; Package wnpp. (Thu, 10 Jan 2013 02:00:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitry Smirnov <onlyjob@member.fsf.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 10 Jan 2013 02:00:08 GMT) Full text and rfc822 format available.

Message #27 received at 593339@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@member.fsf.org>
To: 593339@bugs.debian.org
Cc: Markus Koschany <apo@gambaru.de>
Subject: freeorion packaging
Date: Thu, 10 Jan 2013 12:57:31 +1100
Hi Markus,

I committed initial packaging of "freeorion" to

	http://anonscm.debian.org/gitweb/?p=pkg-games/freeorion.git

Upstream build system is messy and difficult to work with so unfortunately I 
wasn't quite able to see the game in action. Anyway it is a big progress and I 
hope most challenges are solved now.

Package builds with "libbullet" from 

	http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/bullet/

I did copyright review for files in FreeOrion/GG but the remaining is still 
undone.

-- 
All the best,
 Dmitry Smirnov
 GPG key : 4096R/53968D1B

---
Since it is obviously inconceivable that all religions can be right, the most 
reasonable conclusion is that they are all wrong. 
		 (Christopher Hitchens, 1982)



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#593339; Package wnpp. (Thu, 10 Jan 2013 02:00:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitry Smirnov <onlyjob@member.fsf.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 10 Jan 2013 02:00:10 GMT) Full text and rfc822 format available.

Message #32 received at 593339@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@member.fsf.org>
To: 499635@bugs.debian.org
Cc: 593339@bugs.debian.org
Subject: libgigi: package as private component of freeorion
Date: Thu, 10 Jan 2013 12:57:55 +1100
After looking into libgigi I came to conclusion that it doesn't worth to be 
packaged as standalone library. At least not yet.

  * it is used exclusively by freeorion.
  * freeorion maintains fork of GG in freeorion's source tree.
  * freeorion's GG fork is better maintained and need less patches.
    * for example original libgigi doesn't build with gcc-4.7
      (requires gcc-4.6) while it from freeorion's source tree
      it builds fine with gcc-4.7 and also doesn't need "vector.patch".
  * GG is not a proper library (more like plugin) and therefore
    not suitable for packaging as standalone libgigi(-dev).

Packaging effort is merged into freeorion repository at pkg-games.

-- 
Cheers,
 Dmitry Smirnov
 GPG key : 4096R/53968D1B

---
For centuries, theologians have been explaining the unknowable in terms of 
the-not-worth-knowing. 
		 (H. L. Mencken)



Changed Bug title to 'ITP: freeorion -- FreeOrion is a free, open source, turn-based space empire and galactic conquest computer game' from 'RFP: freeorion -- FreeOrion is a free, open source, turn-based space empire and galactic conquest computer game' Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Sun, 21 Apr 2013 14:42:07 GMT) Full text and rfc822 format available.

Owner recorded as Markus Koschany <apo@gambaru.de>. Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Sun, 21 Apr 2013 14:42:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#593339; Package wnpp. (Sun, 21 Apr 2013 22:57:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Koschany <apo@gambaru.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 21 Apr 2013 22:57:07 GMT) Full text and rfc822 format available.

Message #41 received at 593339@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 593339@bugs.debian.org
Cc: Dmitry Smirnov <onlyjob@member.fsf.org>, 499635@bugs.debian.org
Subject: FreeOrion
Date: Mon, 22 Apr 2013 00:56:41 +0200
[Message part 1 (text/plain, inline)]
Hi Dmitry,

finally Bullet has arrived and i have started to work on FreeOrion.
Recently i figured out how to build FreeOrion with Debian's Multiarch
version. The game works now and it is playable.

I intend to update the git repository with my changes during the next
couple of days and i really would like to see you as co-maintainer given
all the work you have already commited to FreeOrion.

Some ideas/remarks:

* I think FreeOrion should be splitted in two source packages freeorion
  and freeorion-data. That would save us some bandwith.
* Copyright looks good so far, no show-stoppers.
* I intend to target the game for Main.
* I agree with you that we should stick with FreeOrions's gigi fork. It
  is better maintained and we only need the library for the game. I
  have tested gigi as a standalone package and as part of FreeOrion's
  build process. I'm willing to create a separate package because i
  think it is easier to maintain in the long-run. At first it looks
  like more work but it is easier to spot errors and to fix bugs
  related to gigi. The rules file of FreeOrion also looks tidier. :)
  So i'm not afraid to package the library as libgigi-freeorion to make
  it clear that it is a FreeOrion fork of gigi in case someone intends
  to package the original library.

More updates are coming soon.

Regards,

Markus


[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Markus Koschany <apo@gambaru.de>:
Bug#593339; Package wnpp. (Mon, 22 Apr 2013 09:21:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitry Smirnov <onlyjob@member.fsf.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Markus Koschany <apo@gambaru.de>. (Mon, 22 Apr 2013 09:21:08 GMT) Full text and rfc822 format available.

Message #46 received at 593339@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@member.fsf.org>
To: Markus Koschany <apo@gambaru.de>
Cc: 593339@bugs.debian.org, 499635@bugs.debian.org
Subject: Re: FreeOrion
Date: Mon, 22 Apr 2013 19:19:49 +1000
Hi Markus,

On Mon, 22 Apr 2013 08:56:41 Markus Koschany wrote:
> finally Bullet has arrived and i have started to work on FreeOrion.
> Recently i figured out how to build FreeOrion with Debian's Multiarch
> version. The game works now and it is playable.

Fantastic, I'm looking forward to try it as soon as can.


> I intend to update the git repository with my changes during the next
> couple of days and i really would like to see you as co-maintainer given
> all the work you have already commited to FreeOrion.

Please commit whatever you have even if it's not perfect. :)
If you made the game playable it is already in better shape that it was when I
left it.

Unfortunately these days I can't dedicate much time to freeorion
co-maintenance so you pretty much on your own at least for some time. Sorry.
Eventually I might be back if time allows...


> * I think FreeOrion should be splitted in two source packages freeorion
>   and freeorion-data. That would save us some bandwith.

As far as I understand the issue by splitting we can save some resources on
buildd servers. Is there are any other benefits given that we generate
orig.tar from single repository checkout?
In any case I trust you with this decision.

> * Copyright looks good so far, no show-stoppers.

I think I didn't finish copyright review so perhaps you're talking about
copyright that you didn't commit yet?

> * I intend to target the game for Main.

Great. :)

> * I agree with you that we should stick with FreeOrions's gigi fork. It
>   is better maintained and we only need the library for the game. I
>   have tested gigi as a standalone package and as part of FreeOrion's
>   build process. I'm willing to create a separate package because i
>   think it is easier to maintain in the long-run. At first it looks
>   like more work but it is easier to spot errors and to fix bugs
>   related to gigi. The rules file of FreeOrion also looks tidier. :)
>   So i'm not afraid to package the library as libgigi-freeorion to make
>   it clear that it is a FreeOrion fork of gigi in case someone intends
>   to package the original library.
>

I trust you with this decision but I don't see any value in splitting
freorion's gigi to its own package whatever its name would be. Why don't we
just leave gigi's RFP open with comment that there is an embedded copy in
freeorion?
It's remain to be seen whenever gigi will be valuable for anything but
freeorion. In case if gigi ever mature into proper library it can be easily
splitted to its own package then.

I'm concerned about maintenance effort. It appears to me that even if
freeorion's "rules" may look tidier the overall maintenance effort for two
packages built from same source tree might be greater comparing to bundled
libgigi. Ultimately if separating gigi to its own package is convenient to you
it is enough for me to justify the effort (i.e. I'm not against it I just
don't see the value of standalone gigi package).

Best wishes,
 Dmitry Smirnov
 GPG key : 4096R/53968D1B



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#593339; Package wnpp. (Mon, 22 Apr 2013 22:45:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Koschany <apo@gambaru.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 22 Apr 2013 22:45:12 GMT) Full text and rfc822 format available.

Message #51 received at 593339@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: Dmitry Smirnov <onlyjob@member.fsf.org>
Cc: 593339@bugs.debian.org, 499635@bugs.debian.org
Subject: Re: FreeOrion
Date: Tue, 23 Apr 2013 00:43:39 +0200
[Message part 1 (text/plain, inline)]
Hello again!

On 22.04.2013 11:19, Dmitry Smirnov wrote:
[...]

> Please commit whatever you have even if it's not perfect. :)
> If you made the game playable it is already in better shape that it was when I
> left it.
> 

I have committed a working version to our git repository.

http://anonscm.debian.org/gitweb/?p=pkg-games/freeorion.git

>> * I think FreeOrion should be splitted in two source packages freeorion
>>   and freeorion-data. That would save us some bandwith.
> 
> As far as I understand the issue by splitting we can save some resources on
> buildd servers. Is there are any other benefits given that we generate
> orig.tar from single repository checkout?
> In any case I trust you with this decision.

I gave it another thought. I believe the Games Team has some kind of
policy in place which recommends splitting large packages in two source
packages. We already do that for 0ad, redeclipse, sauerbraten or
openarena. I guess the main reason for this is to avoid downloading the
large data package every time you have to change something in the binary
package because normally the data package has a strict dependeny like

freeorion-data (= ${source:Version})

On the other hand i can imagine we stick with the status quo and just
change the dependency to

freeorion-data (= ${source:Upstream-Version})

This would be a less strict dependency on freeorion-data and we do not
have to deal with a second source package. I'm undecided now. I think
the compilation of the binary package is the most crucial factor for the
buildd servers. So in case of FreeOrion one source package splitted in
freeorion and freeorion-data might be acceptable, too.

[...]

>> * I agree with you that we should stick with FreeOrions's gigi fork. It
>>   is better maintained and we only need the library for the game. I
>>   have tested gigi as a standalone package and as part of FreeOrion's
>>   build process. I'm willing to create a separate package because i
>>   think it is easier to maintain in the long-run. At first it looks
>>   like more work but it is easier to spot errors and to fix bugs
>>   related to gigi. The rules file of FreeOrion also looks tidier. :)
>>   So i'm not afraid to package the library as libgigi-freeorion to make
>>   it clear that it is a FreeOrion fork of gigi in case someone intends
>>   to package the original library.
>>
> 
> I trust you with this decision but I don't see any value in splitting
> freorion's gigi to its own package whatever its name would be. Why don't we
> just leave gigi's RFP open with comment that there is an embedded copy in
> freeorion?
> It's remain to be seen whenever gigi will be valuable for anything but
> freeorion. In case if gigi ever mature into proper library it can be easily
> splitted to its own package then.
> 
> I'm concerned about maintenance effort. It appears to me that even if
> freeorion's "rules" may look tidier the overall maintenance effort for two
> packages built from same source tree might be greater comparing to bundled
> libgigi. Ultimately if separating gigi to its own package is convenient to you
> it is enough for me to justify the effort (i.e. I'm not against it I just
> don't see the value of standalone gigi package).


Ok, that's true but then i need to investigate carefully the
dpkg-shlibdeps warning:

error: couldn't find library libGiGi.so'

Strangely it does seem to work anyway.

I see you have changed the LD_LIBRARY_PATH in debian/rules but something
is still missing, hmm. If i can find a solution i could avoid making a
standalone version of libgigi.

Back to work ;)

Markus



[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 07 Jun 2013 08:06:11 GMT) Full text and rfc822 format available.

Reply sent to Markus Koschany <apo@gambaru.de>:
You have taken responsibility. (Sun, 09 Jun 2013 11:03:11 GMT) Full text and rfc822 format available.

Notification sent to "Roman V. Nikolaev" <rshadow@rambler.ru>:
Bug acknowledged by developer. (Sun, 09 Jun 2013 11:03:11 GMT) Full text and rfc822 format available.

Message #58 received at 593339-close@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 593339-close@bugs.debian.org
Subject: Bug#593339: fixed in freeorion 0.4.2+svn5771-1
Date: Sun, 09 Jun 2013 11:00:12 +0000
Source: freeorion
Source-Version: 0.4.2+svn5771-1

We believe that the bug you reported is fixed in the latest version of
freeorion, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 593339@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Koschany <apo@gambaru.de> (supplier of updated freeorion package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 06 Jun 2013 20:39:43 +0200
Source: freeorion
Binary: freeorion freeorion-data
Architecture: source amd64 all
Version: 0.4.2+svn5771-1
Distribution: experimental
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Markus Koschany <apo@gambaru.de>
Description: 
 freeorion  - turn-based space empire and galactic conquest game
 freeorion-data - turn-based space empire and galactic conquest game -- data
Closes: 593339
Changes: 
 freeorion (0.4.2+svn5771-1) experimental; urgency=low
 .
   * Initial release by Dmitry Smirnov and Markus Koschany.(Closes: #593339)
Checksums-Sha1: 
 0e79013d1247764c5901687d5ccd2d4efe8227a0 2364 freeorion_0.4.2+svn5771-1.dsc
 ade09095289fd56183766ab8a7d2c9e2168053b4 157133448 freeorion_0.4.2+svn5771.orig.tar.xz
 86dc02e02ca3f16bb173b674d5d189c57653eb8d 22360 freeorion_0.4.2+svn5771-1.debian.tar.xz
 f0684300b758b63e302ba9d8a83686e81a86813e 9217122 freeorion_0.4.2+svn5771-1_amd64.deb
 cb9b5fbb11a38ec165218753cf880e32da3f25f5 153650390 freeorion-data_0.4.2+svn5771-1_all.deb
Checksums-Sha256: 
 0aef4ff72338459cee204f0f0b4c809050e92835ab8cbae6f5bef582534543ac 2364 freeorion_0.4.2+svn5771-1.dsc
 85eb84604df806da511c68ba8e0f9c0d364a102b1801416868f3fcee96a7fea5 157133448 freeorion_0.4.2+svn5771.orig.tar.xz
 8a97fb639a03057f5f22435906f054ddb4aa545041e364fa0b776ce27feccfac 22360 freeorion_0.4.2+svn5771-1.debian.tar.xz
 4ec68d920ea8a904b673be63e44f9541967b2f3a56c4c55d1aec67a405218188 9217122 freeorion_0.4.2+svn5771-1_amd64.deb
 1ab264bd75e0b6683828a3534bc156ef685c24ddd6bafbc90ff7ab7616fa4810 153650390 freeorion-data_0.4.2+svn5771-1_all.deb
Files: 
 1f2bbf0b83956764a324ae76a087eef2 2364 games optional freeorion_0.4.2+svn5771-1.dsc
 09e848800e27cea050555975da0fb064 157133448 games optional freeorion_0.4.2+svn5771.orig.tar.xz
 6c4160562155eb46cbfac6ea8d69dd8c 22360 games optional freeorion_0.4.2+svn5771-1.debian.tar.xz
 c1e1bfd119902168af7a1710f89562c0 9217122 games optional freeorion_0.4.2+svn5771-1_amd64.deb
 d34b104fc5146dfa4c557a8564f58bff 153650390 games optional freeorion-data_0.4.2+svn5771-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRsVpKAAoJEFK2u9lTlo0bhEwQAM3eIR4px44CCAlQEHe/FzIk
8i43G+B6jxLZ8zkR9uRU1AFRGkN7FK+4Lu54kJrAIbvJkoQ+aE5B6rsvMLBhwbF5
zEyvS4/BWTQ3dTHmidC62+MB9vTDm1bRvHc8D0yaTja5Dk8Js0mHMjzYB+W7g04N
rr2+P+V4wu8oPoRXcsH2Dgv0846nlzziz5YfHuCQkudYCKP2Dhss61JS6UNTED3n
Tmy4UwBGxVRrinqmhHWbcrPPzBTt0aKPep120CZBeS8oRpABkQl+xSguc0jAE32o
4tMDIwNyHEYf11brV6q8hR4tbI0GfzPUkx6cfONocBIziiDV0bPl6F0n6HNUGWs6
MR9nhu7l6ADtH+8rCm+pIE9WdxORtBrZQjl9mySc68d8simpuoRQSPDFdJcog3Qp
9NVCeq0d0f51RPuVDACaYzjbBxKbXw5XJqsoeV+iDHak/37eNl6LI3Az44UNM1po
UYWnE5LJHW01P4RZpBfQpA//2XKH6MB8X0gDiWynQ7XTBsOdTXCpK4ekHY0umCsY
QcTbk6FMUjwifcqqcJ8A1h9feLVpmZdg1PYyb1DbLeQMfjwaW9LcPRWnkvH0hqxa
BvQn55fR1WmyBbouPTkrkaME4ssxuzhbbF7ph4+V/kT0z5sfQRpwOknuJIRhs1a0
iQeWXNXYVDup9PmjXPPe
=lCEi
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 08 Jul 2013 07:30:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 01:48:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.